/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc21               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e6             { /* images/mobile_pps008001.... */
	background      : transparent url(images/mobile_pps008001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          : 576.00pt;
	}
div#e5              { /* &nbsp;A decade ago, many... */
	position        : absolute;
	left            :  11.25pt;
	top             :   0.00pt;
	width           : 712.50pt;
	height          : 187.50pt;
	}
div#e4              { /* Digital currency is free... */
	position        : absolute;
	left            :   9.75pt;
	top             : 164.25pt;
	width           : 717.75pt;
	height          : 189.75pt;
	}
div#e3              { /* There has been an explos... */
	position        : absolute;
	left            :  11.25pt;
	top             : 339.75pt;
	width           : 708.00pt;
	height          : 205.50pt;
	}
div#e2              { /* Consumers have already b... */
	position        : absolute;
	left            :  14.25pt;
	top             : 495.00pt;
	width           : 706.50pt;
	height          :  50.25pt;
	}
div#e1              { /* Continue */
	position        : absolute;
	left            : 337.50pt;
	top             : 539.25pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #141b23;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
